<div class="resizable2" id="NpMainContent">
    <div id="Dashboard" style="display:none" class="well NrlForm EditPage" data-ng-controller="Dashboard.PageController" data-on-key-down="navigateBackward()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div class="TopFormArea">
            <h2>{{getALString(getPageTitle())}}</h2>
            <div class="saveCancel">
                <button  id="newPageBtn_id"   data-np-click  ="onNewBtnAction()" data-ng-class="" 
                data-ng-disabled="newIsDisabled()"  >
                    <i class="icon new"/>
                    {{getALString(getLabelById('newPageBtn_id'))}}
                </button>

                <button  id="deleteBtn_id"   data-np-click  ="onDeleteBtnAction()" data-ng-class="" 
                data-ng-disabled="deleteIsDisabled()"  >
                    <i class="icon delete"/>
                    {{getALString(getLabelById('deleteBtn_id'))}}
                </button>

                <button  id="saveBtn_id"   data-np-click  ="onSaveBtnAction()" data-ng-class="" 
                data-ng-disabled="saveIsDisabled()"  >
                    <i class="icon save"/>
                    {{getALString(getLabelById('saveBtn_id'))}}
                </button>

                <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
                data-ng-disabled="cancelIsDisabled()"  >
                    <i class="icon back"/>
                    {{getALString(getLabelById('cancelBtn_id'))}}
                </button>

            </div>
        </div>
        <div style="clear:both"></div>
        <div id="Dashboard_ControllerGrpParcelClas" data-ng-controller="Dashboard.ControllerGrpParcelClas" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
            <div class="FormArea"  >
                <table>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__parcIdentifier"  data-ng-bind="getALString('Parcel Identifier')"  data-ng-class="!true&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__parcCode"  data-ng-bind="getALString('Parcel Code')"  data-ng-class="!true&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__prodCode"  data-ng-bind="getALString('Producer Code')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__clasId_name"  data-ng-bind="getALString('Classification Name')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__clasId_description"  data-ng-bind="getALString('Classification Description')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__clasId_year"  data-ng-bind="getALString('Year')"   />
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__parcIdentifier' data-ng-model='modelGrpParcelClas.selectedEntities[0].parcIdentifier' data-np-ui-model='modelGrpParcelClas.selectedEntities[0]._parcIdentifier' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;parcIdentifier&quot;)' data-np-required='true' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__parcCode' data-ng-model='modelGrpParcelClas.selectedEntities[0].parcCode' data-np-ui-model='modelGrpParcelClas.selectedEntities[0]._parcCode' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;parcCode&quot;)' data-np-required='true' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__prodCode' data-ng-model='modelGrpParcelClas.selectedEntities[0].prodCode' data-np-ui-model='modelGrpParcelClas.selectedEntities[0]._prodCode' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;prodCode&quot;)' data-ng-readonly='true' data-np-number='dummy' data-np-decimals='0' data-np-decSep=',' data-np-thSep='' class='ngCellNumber' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__clasId_name' data-ng-model='modelGrpParcelClas.selectedEntities[0].clasId.name' data-np-ui-model='modelGrpParcelClas.selectedEntities[0].clasId._name' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;clasId.name&quot;)' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__clasId_description' data-ng-model='modelGrpParcelClas.selectedEntities[0].clasId.description' data-np-ui-model='modelGrpParcelClas.selectedEntities[0].clasId._description' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;clasId.description&quot;)' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__clasId_year' data-ng-model='modelGrpParcelClas.selectedEntities[0].clasId.year' data-np-ui-model='modelGrpParcelClas.selectedEntities[0].clasId._year' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;clasId.year&quot;)' data-ng-readonly='true' data-np-number='dummy' data-np-decSep=',' data-np-thSep='' class='ngCellNumber' />
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__cultIdDecl_name"  data-ng-bind="getALString('Declared Crop')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelClas_itm__cotyIdDecl_name"  data-ng-bind="getALString('Declared Cover Type')"   />
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__cultIdDecl_name' data-ng-model='modelGrpParcelClas.selectedEntities[0].cultIdDecl.name' data-np-ui-model='modelGrpParcelClas.selectedEntities[0].cultIdDecl._name' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;cultIdDecl.name&quot;)' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelClas_itm__cotyIdDecl_name' data-ng-model='modelGrpParcelClas.selectedEntities[0].cotyIdDecl.name' data-np-ui-model='modelGrpParcelClas.selectedEntities[0].cotyIdDecl._name' data-ng-change='markEntityAsUpdated(modelGrpParcelClas.selectedEntities[0],&quot;cotyIdDecl.name&quot;)' data-ng-readonly='true' data-np-text='dummy' />
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                </table>
            </div>
            <div style='margin:1em 0'></div>
            <div data-np-tabs data-ng-show="!((child_group_GrpParcelDecision_isInvisible() && child_group_GrpParcelsIssues_isInvisible()) && XartoReg_invisible() && child_group_GrpIntegrateddecision_isInvisible())" class="ui-tabs">
                <ul class="ui-tabs-nav">
                    <li data-ng-show="!(child_group_GrpParcelDecision_isInvisible() && child_group_GrpParcelsIssues_isInvisible())" ><a href="#region_GrpParcelClas_0_0">{{getALString("Modules")}}</a></li>
                    <li data-ng-show="!XartoReg_invisible()" ><a href="#region_GrpParcelClas_0_1">{{getALString("Map")}}</a></li>
                    <li data-ng-show="!child_group_GrpIntegrateddecision_isInvisible()" ><a href="#region_GrpParcelClas_0_2">{{getALString("Integrated Decisions")}}</a></li>
                </ul>
                <div id="region_GrpParcelClas_0_0" data-ng-show="isTabActive('region_GrpParcelClas_0_0') && !(child_group_GrpParcelDecision_isInvisible() && child_group_GrpParcelsIssues_isInvisible())"  >
                    <div id="Dashboard_ControllerGrpParcelDecision" data-ng-controller="Dashboard.ControllerGrpParcelDecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpParcelDecision_tableId" data-ng-grid="modelGrpParcelDecision.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div style='margin:1em 0'></div>
                    <div id="Dashboard_ControllerGrpParcelsIssues" data-ng-controller="Dashboard.ControllerGrpParcelsIssues" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpParcelsIssues_tableId" data-ng-grid="modelGrpParcelsIssues.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                        <div style='margin:1em 0'></div>
                        <div id="Dashboard_ControllerGrpGpDecision" data-ng-controller="Dashboard.ControllerGrpGpDecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                            <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                                <div class="TopGridArea">
                                    <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                    <h3>{{getALString(gridTitle())}}</h3>
                                </div>
                                <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                    <div id="GrpGpDecision_tableId" data-ng-grid="modelGrpGpDecision.grid" class="gridStyle">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div style='margin:1em 0'></div>
                        <div id="Dashboard_ControllerGrpFmisDecision" data-ng-controller="Dashboard.ControllerGrpFmisDecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                            <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                                <div class="TopGridArea">
                                    <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                    <h3>{{getALString(gridTitle())}}</h3>
                                </div>
                                <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                    <div id="GrpFmisDecision_tableId" data-ng-grid="modelGrpFmisDecision.grid" class="gridStyle">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="region_GrpParcelClas_0_1" data-ng-show="isTabActive('region_GrpParcelClas_0_1') && !XartoReg_invisible()"  >
                    <div class="FormArea" data-ng-show="!XartoReg_invisible()" >
                        <table>
                            <tr>
                                <td colspan="2" style="width:100%" >
                                    <label class="pull-left" for="INPMPID"  data-ng-bind="getALString('')"   />
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2" style="width:100%" >
                                    <div tabindex="-1" id="INPMPID" style="border: 1px solid #53A0D0; height: 400px"></div>
                                    <div style='margin:1em 0'></div>
                                    <div style="display: none">
                                        <div id="INPMPID_popup"></div>
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div id="region_GrpParcelClas_0_2" data-ng-show="isTabActive('region_GrpParcelClas_0_2') && !child_group_GrpIntegrateddecision_isInvisible()"  >
                    <div id="Dashboard_ControllerGrpIntegrateddecision" data-ng-controller="Dashboard.ControllerGrpIntegrateddecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpIntegrateddecision_tableId" data-ng-grid="modelGrpIntegrateddecision.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
